Subject: Re: FW: QUESTIONS AND REQUEST FOR INFORMATION
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 30 Jul 2000 14:46:00 -0700 (PDT)

That, my man, is the $64 question.  Kim and Rockie are nailing this down 
first thing monday AM.  The result of our conversation on Friday with Conoco 
was that if we own it, they want it, and if we don't own it, we'd better not 
convey it to them.  Clever devils, they are forcing us to determine exactly 
what it is that we own!  Talk to you tomorrow.  DF

07/28/2000 04:44 PM
Louis Soldano
Louis Soldano
Louis Soldano
07/28/2000 04:44 PM
07/28/2000 04:44 PM
To: Rockey Storie/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON
cc:  

Subject: FW: QUESTIONS AND REQUEST FOR INFORMATION

are we only selling the 12"???
---------------------- Forwarded by Louis Soldano/ET&S/Enron on 07/28/2000 
04:45 PM ---------------------------

Bob Burleson
07/28/2000 02:17 PM
To: Louis Soldano/ET&S/Enron@ENRON, Kim Wilkie/ET&S/Enron@ENRON, James 
Sanford/OTS/Enron@ENRON, Eric Benson/ET&S/Enron@ENRON
cc:  

Subject: FW: QUESTIONS AND REQUEST FOR INFORMATION

I am not sure if this piece of pipe was addressed in the last correspondence 
or not.
---------------------- Forwarded by Bob Burleson/ET&S/Enron on 07/28/2000 
02:16 PM ---------------------------

"Orler, Sherri L." <[email-masked]> on 07/28/2000 01:25:45 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: FW: QUESTIONS AND REQUEST FOR INFORMATION

There is a 6" lateral pipeline located in Sec. 34-T18S, R36E, Lea County,
NM.  If this is part of the deal I will need to see the right-of-way
documentation for this pipeline.

Sherri Orler

> -----Original Message-----
> From: Orler, Sherri L.
> Sent: Friday, July 28, 2000 8:18 AM
> To: [email-masked]'
> Subject: FW: QUESTIONS AND REQUEST FOR INFORMATION
>
> I was in a meeting yesterday and found out that there is a 12" pipeline
> located in the SW/4 Sec. 29 and SE/4 Sec. 30, T17S, R32E, Lea County, New
> Mexico, that is part of the deal.  It is my understanding that this
> pipeline was built by Transwestern a few years ago.  I did not see any
> right-of-way agreements to cover this line when I was in your office this
> week.  Please provide me with the right-of-way documentation to cover this
> pipeline.
>
> If you have any questions, please call me at 281-293-2165.  I would
> appreciate receiving this information as soon as possible.
>
> Thanks!!!!!!!!!!!!
>
>
> Sherri Orler
>
> -----Original Message-----
> From: Orler, Sherri L.
> Sent: Thursday, July 27, 2000 1:18 PM
> To: [email-masked]'
> Cc: Chamblee, Chris J.
> Subject: QUESTIONS AND REQUEST FOR INFORMATION
>
> Attached is a Question Request Form.  This are in addition to the three
> questions that I filled out request forms for yesterday.
>
>  <<Enron Question Request Form.doc>>
>
> Thanks for your help.
>
>
>
> Sherri Orler
> Senior Analyst
> NG&GP Business Services - Gas Products
> ETN 639-2165
>
>

 - Enron Question Request Form.doc